@charset "utf-8";

/* general settings */
body {
	text-align: center;
	background-color: white;
	font-size: 12px;
	font-family: "Quattrocento Sans", Arial,Helvetica,sans-serif;
	color: #555;
	height: 101%;
	margin: 0;
}
img {
	border: 0;
}

a,
a:link,
a:visited,
a:active {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
input[type="text"] {
	color: #999;
	font-style: normal;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
.clear {
	clear: both;
	line-height: 0px;
	height: 0px;
	overflow: hidden;
}

/* header */
#offers {
	text-align: center;
	line-height: 3.25em;
	background-color: #543269 ;
	color: white;
	font-weight: 400;
	margin: 0 0 1.5em 0;
	cursor: pointer;
}
#offers .offer-liner {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#543269+25,b300aa+50,543269+75 */
	background: #543269; /* Old browsers */
	background: -moz-linear-gradient(left,  #543269 25%, #6e247b 50%, #543269 75%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(25%,#543269), color-stop(50%,#6e247b), color-stop(75%,#543269)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #543269 25%,#6e247b 50%,#543269 75%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #543269 25%,#6e247b 50%,#543269 75%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #543269 25%,#6e247b 50%,#543269 75%); /* IE10+ */
	background: linear-gradient(to right,  #543269 25%,#6e247b 50%,#543269 75%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#543269', endColorstr='#543269',GradientType=1 ); /* IE6-9 */
}
#offers a {
}
#offers a:hover {
	text-decoration: none;
}
.logo {
	float: left;
}

.customer-links {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #ccc;
}
.customer-links li,
.higlight-links li {
	color: #777;
	line-height: 1.75em;
	margin: 0 0 0 1.25em;
	padding: 0;
	display: inline-block;
	white-space: nowrap;
}
.customer-links li a,
.higlight-links li a {
	font-weight: 400;
	color: #777;
}
.customer-links li a:hover,
.higlight-links li a:hover {
	text-decoration: none;
	color: #555;
}
#basket-link {
	color: #442354;
	font-weight: bold;
	text-decoration: underline;
}
.higlight-links {
	float: right;
	clear: right;
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0;
	color: #ccc;
}

.customer-links li.link-chat {
	background: url('http://static.lcipaper.com/img/hdr/icon-chat.png') 0 50% no-repeat;
	padding: 0 0 0 2em;
	margin: 0 0 0 2.5em;
}
.header .search {
	float: right;
	clear: right;
	margin: 17px 0 0 0;
	padding: 0 0 0 42px;
	position: relative;
	width: 265px;
}
#query {
	border-color: #d0d0d0;
	font-size: 12px;
	font-weight: bold;
	height: 2em;
	line-height: 27px;
	width: 100%;
	padding: 0 32px 0 8px;
	margin: 0 0 0 -42px;
	font-family:'Quattrocento Sans', sans-serif;

	-moz-box-shadow: 2px 2px 5px #E0E0E0;
	-webkit-box-shadow: 2px 2px 5px #E0E0E0;
	box-shadow: 2px 2px 5px #E0E0E0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#E0E0E0')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#E0E0E0');
}
#mobileMenu {
	display: none;
}
input[type="text"].input-blank {
	color: #ccc;
}
.search input[type="image"] {
	position: absolute;
	top: 7px;
	right: 7px;
}



/* navigation */
.menu {
	clear: both;
	list-style: none;
	border-top: 1px solid #efeeec;
	border-bottom: 1px solid #efeeec;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: center;
	font-size: 1.25em;
}

.menu li {
	display: inline-block;
	white-space: nowrap;
	font-weight: 400;
	line-height: 2.5em;
	margin: 0 0.8em;
	position: relative;
}

.menu li a {
	color:#656565;
}

.menu a:hover,
.menu li.hover > a {
	text-decoration: none;
	color: #333;
}

.submenu {
	position: absolute;
	top: 2.5em;
	background-color: #fff;
	margin: 0;
	padding: 1em 1em 0 2em;
	z-index: 1000;
	text-align: left;

	opacity: 0.95;
	filter: alpha(opacity=95);

	border: 1px solid #aaa;
	font-size: 0.9em;
}
.submenu-column {
	display: inline-block;
	vertical-align: top;
}
.menu .submenu-title {
	margin: 0 0 0.3em 0;
}
.menu .submenu-title a {
	color: #8681A5;
	font-weight: 700;
}
.menu .submenu-title a:hover {
	color: #474558;
}
.submenu ul {
	margin: 0 2em 1.5em 0;
	padding: 0;
}

.submenu li {
	display: block;
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 0.95em;
	line-height: 1.5em;
}

/* content */
.content {
	padding: 0 0 4em 0;
}

.overlay {
	position: absolute;
	display: block;
	z-index: 3;
}
a.overlay:hover {
	text-decoration: none;
}

/* footer */
.footer {
	padding: 2em 0;
}
.footer-left {
	float: left;
}
.bbb-logo {
	float: left;
}
.company-info {
	float: left;
	margin: 0 0 0 2em;
}
.company-info h3 {
	color: #555;
	font-size: 1.5em;
	font-weight: normal;
	margin: 0;
}
.company-info p {
	line-height: 1.55em;
	margin: 0.4em 0 0 0;
	color: #777;
}
.customer-links2 {
	list-style: none;
	margin: 0;
	padding: 0;
}
.customer-links2 li {
	font-size: 1.16em;
	line-height: 1.6em;
	margin: 0 1em 0 0;
	padding: 0;
	display: inline-block;
}
.customer-links2 a {
	color: #777;
}
.footer-social {
	list-style: none;
	margin: 30px 0;
	padding: 0;
	text-align: center;
}
.footer-social li {
	display: inline-block;
	background-image: url('http://static.lcipaper.com/img/hdr/icon-social.gif');
	background-repeat: no-repeat;
	margin: 0 0.5em 0 0;
	padding: 0;
}
.footer-social a {
	display: block;
	width: 31px;
	height: 31px;
}
.social-facebook { background-position: 0 0; }
.social-linkedin { background-position: 0 -31px; }
.social-twitter { background-position: 0 -62px; }
.social-youtube { background-position: 0 -93px; }
.social-gplus { background-position: 0 -124px; }
.social-rss { background-position: 0 -155px; }
.social-pinterest { background-position: 0 -186px; }
.social-instagram { background-position: 0 -217px; }

.footer-right {
	float: right;
	text-align: right;
}
.footer-column {
	display: inline-block;
	white-space: nowrap;
	min-width: 8em;
	text-align: left;
	vertical-align: top;
	margin: 0 0 0 6em;
}
.footer-column1 {
	margin-left: 0;
}
.footer-column h3,
.footer-column strong {
	display: block;
	color: #555;
	font-size: 1.16em;
	font-weight: normal;
	margin: 0 0 0 0;
}
.footer-column ul {
	list-style: none;
	margin: 0.5em 0 0 0;
	padding: 0;
}
.footer-column li {
	font-size: 0.92em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.footer-column li a {
	color: #777;
}
.footer-column li a:hover {
	text-decoration: none;
	color: #333;
}
.footer-signup {
	text-align: right;
	background: #f2fbff 73px 50% url('http://static.lcipaper.com/img/hdr/icon-signup.png') no-repeat;
	border: 1px solid #d0f0fe;
	padding: 12px 90px 12px 130px;
	margin: 0 0 30px 0;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.footer-signup p {
	float: left;
	color: black;
	line-height: 28px;
	margin: 0;
	font-weight: bold;
}

.newsletter {
	clear: both;
	margin: 2.6em 0 0 0;
	padding: 0;
	font-size: 1.16em;

}
.newsletter p {
	float: left;
	margin: 0 0.5em 0 0;
	color: #555;
	line-height: 2.4em;
	vertical-align: top;
}
#signup-email {
	border: 1px solid #d0f0fe;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	line-height: 2.4em;
	height: 2.4em;
	overflow: hidden;
	width: 300px;
	padding: 0 0.8em;
	margin: 0;
	vertical-align: top;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:.9em;
}
.newsletter-submit {
	border: 1px solid #818181;
	text-transform: uppercase;
	font-weight: 700;
	color: white;
	line-height: 2.4em;
	height: 2.4em;
	overflow: hidden;
	padding: 0 1em;
	margin: 0;
	vertical-align: top;
	background-color: #a9a9a9;
	font-family: 'Quattrocento Sans', sans-serif;
	font-size:.9em;
}

.legal {
	clear: both;
	border-top: 1px solid #efeeec;
	margin: 2em 0 0 0;
	padding: 1em 0;
	text-align: center;
}

/* legacy styles */
input[type=text] {
	border: 1px solid #CFC9CD;
	font-weight: normal;
	height: 16px;
	line-height: 16px;
	color: black;
	padding: 0 0 0 3px;
	margin: 0;
}
select {
	border: 1px solid #CFC9CD;
	height: 19px;
	line-height: 19px;
	color: black;
}
textarea {
	border:0;
	overflow:auto;
}

/* breadcrumbs */
.bcrumb {
	clear: both;
}
.bcrumb * {
	display: inline-block;
	font-size: 0.9em;
	text-decoration: none;
	padding: 12px 5px;
	color: black;
}
.bcrumb a,
.bcrumb a:visited {
	color: #8678af;
}
.bcrumb a.bcrumb-home {
	padding-left: 0;
}
.bcrumb a:hover {
	text-decoration: underline;
}

/* product and category title */
.title {
	margin: 0 0 10px 0;
	clear: both;
}
.title h1 {
	float: left;
	text-align: left;
	font-size: 19px;
	line-height: 30px;
	font-weight: bold;
	margin: 3px 10px 0 0;
	color: black;
}
.title h2 {
	float: left;
	font-weight: normal;
	margin: 9px 0 0 0;
	font-size: 1.2em;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
}

div.mainContent {
	width: 707px;
	float: right;
}
div.mainContentWide {
	clear: both;
}

/* STYLES USED IN MIVA MERCHANT ONLY */
.error {color:red;font-weight:bold}
.error, .error font {color:#993333}


/* new reviews markup */
.review-cont {
	padding: 10px 10px 5px 10px;
	margin: 10px 0 0 0;
	border: 1px solid silver;

	background: -moz-linear-gradient(top,  rgba(236,236,236,1) 0%, rgba(255,255,255,0) 50px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(50px,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	background: -o-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	background: -ms-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	background: linear-gradient(to bottom,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#00ffffff',GradientType=0 );

}
.review-stars {
	display: inline-block;
	height: 9px;
	width: 50px;
	background: url('http://static.lcipaper.com/img/tpl/TSTM/bg-rate-stars.png') 0 0 repeat-x;
	vertical-align: middle;
	margin: 0 10px 0 0;
}
.review-stars div {
	height: 9px;
	background: url('http://static.lcipaper.com/img/tpl/TSTM/bg-rate-stars.png') 0 -10px repeat-x;
}
.review-rating {
	float: left;
	margin: 0 5px;
}
.review-summary {
	float: left;
	color: gray;
}
.review-text {
	clear: left;
	padding: 1px 0 0 0;
}
.review-signature {
	text-align: right;
	color: gray;
	font-style: italic;
	margin: 0 0 5px 0;
}
.review-pname {
	font-weight: bold;
}
#prod-rating {
	clear: both;
}
#prod-rating a {
	text-decoration: none;
}
#prod-rating span {
	border-bottom: 1px dashed silver;
}

.revfiles a {
	display: inline-block;
	margin: 10px 5px 0 0;
	border: 1px solid silver;
	padding: 1px;
}
.catSection .revfiles a,
.ctgy-msprod .revfiles a {
	margin: 0 5px 15px 0;
}

.review-response {
	font-style: italic;
}
.review-response span {
	font-weight: bold;
	margin: 0 5px 0 0;
}

/* end of new reviews markup */

div#reviews div.review {
	padding: 10px 10px 15px 10px;
	margin: 10px 0 0 0;
	border: 1px solid silver;

	background: -moz-linear-gradient(top,  rgba(236,236,236,1) 0%, rgba(255,255,255,0) 50px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(236,236,236,1)), color-stop(50px,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	background: -o-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	background: -ms-linear-gradient(top,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	background: linear-gradient(to bottom,  rgba(236,236,236,1) 0%,rgba(255,255,255,0) 50px);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#00ffffff',GradientType=0 );

}
div#atRate {
	float: right;
	width: 70px;
	border: 1px solid gray;
	padding: 10px;
	text-align: center;
	margin: 0 0 10px 10px;
	font-family: Tahoma, Geneva, sans-serif;
}
div#atRate p {
	font-size: 0.8em;
	margin: 0 0 2px 0;
}
div#atRate div {
	font-size: 2.6em;
	color: silver;
	font-weight: bold;
}
div.testim-pages {
	clear: both;
	text-align: right;
	background-color: #F0F0F0;
	border: 1px solid gray;
	margin: 20px 0 10px 0;
	padding: 5px;
}
div#reviews div.testim-pages a,
div#reviews div.testim-pages a:link,
div#reviews div.testim-pages a:visited {
	font-size: 1.2em;
	margin: 0 5px;
	display: inline;
	font-weight: bold;
	color: black;
}
div#reviews div.testim-pages a:hover {
	text-decoration: underline;
}
span.testim-currentPage {
	font-size: 1.2em;
	margin: 0 5px;
	font-weight: bold;
}
.review div.revsig {
	text-align: right;
	color: gray;
	font-style: italic;
	margin: 0 0 5px 0;
}
div#reviews .testim-filters {
	float: left;
	margin-top: -2px;
}
.review p {
	margin: 5px 0 0 0;
}
div#reviews h3 {
	padding: 3px 0 0 0;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: bold;
}
div#tab-reviews h3 {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid silver;
}
div#reviews h3 a {
	display: inline;
	color: #75A207;
}
.reviews span {
	vertical-align: middle;
}
div#reviews div.revresp,
div#tab-reviews div.revresp,
div#c-reviews div.revresp {
	margin: 10px 0 40px 100px;
	font-style: italic;
}
div#reviews div.revresp span,
div#tab-reviews div.revresp span,
div#c-reviews  div.revresp span {
	margin: 0 5px 0 0;
	font-weight: bold;
	font-style: normal;
	color: black;
}
.reviews-more,
.related-more {
	clear: both;
	margin: 20px 0 0 0;
	text-align: center;
	font-size: 1.2em;
}
.review-linkback img,
.related-linkback img {
	margin: 0 20px 10px 0;
	max-width: 185px;
	float: left;
	border: 0;
}
.review-intro p,
.related-intro {
	font: 14px/21px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
}

/* product templates */
div#sidebar,
.preview-left {
	float: left;
	margin: 0;
	padding-bottom: 10px;
	width: 351px;
	overflow: hidden;
	clear: both;
}
div#sidebarEnv {
	float: left;
	margin: 0;
	width: 351px;
	clear: both;
	display: none;
}
.preview-right {
	width: 300px;
	float: right;
}
div.preview-wide {
	clear: both;
}
.preview-descr {
	padding-bottom: 20px;
	font-size: 1.1em;
	line-height: 18px;
}
div#prodImgFrame,
div#prodImgFrameEnv {
}
div#sidebar img#prodImage,
div#sidebarEnv img#prodImageEnv {
	display: block;
	margin: 0;
}

table.valigned {
	border-collapse: collapse;
	border: 0;
	margin: 5px 0 0 0;
}
table.valigned td {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	white-space: nowrap;
	vertical-align: middle;
}
table.valigned td a {
	font-size: 0.9em;
	text-decoration: none;
	color: #0000FF;
	margin: 0 12px 0 3px;
}
table.valigned td a:hover {
	text-decoration: underline;
	font-size: 0.9em;
	color: #0000FF;
}
table.valigned td img {
	border: 0;
}

.prod-specs h2 {
	font-size: 24px;
	color: black;
	margin: 30px 0 10px 0;
}

.prod-specs table {
	margin: 15px 0 10px 0;
	border-collapse: collapse;
	border: 0;
}
.prod-specs th {
	min-width: 100px;
	text-align: left;
	border-collapse: collapse;
	border: 0;
	padding: 3px 5px 3px 0;
	white-space: nowrap;
	vertical-align: middle;
}
.prod-specs td {
	border-collapse: collapse;
	border: 0;
	padding: 3px 0;
	vertical-align: middle;
}
.prod-specs span {
	vertical-align: middle;
}
.prod-specs img {
	border: 0;
	vertical-align: middle;
	cursor: pointer;
}
div.valigned {
	margin: 5px 0 10px 0;
}

div.valigned img {
	vertical-align: middle;
}

div.valigned a {
	font-size: 0.9em;
	text-decoration: none;
	color: #0000FF;
}
div.valigned a:hover {
	text-decoration: underline;
	font-size: 0.9em;
	color: #0000FF;
}
div#price,
div#priceEnv {
	font-size: 24px;
	color: black;
	margin: 5px 15px 5px 15px;
}
div#prodMain div#price {
	color: black;
}
div#price span,
div#priceEnv span {
	font-size: 11px;
	font-weight: bold;
	margin-left: 2px;
}
div#price span.regular,
div#priceEnv span.regular {
	font-size: 24px;
	color: red;
	font-weight: normal;
	margin: 0 5px 0 0;
	text-decoration: line-through;
}
div#volpriceSide {
	margin: 15px 15px 3px 15px;
	font-weight: bold;
}
div#volpriceSide div {
	font-weight: bold;
	margin: 20px 0 3px 15px;
}
table#volPriceTable {
	border-collapse: collapse;
	border: 0;
	margin: 0 0 0 15px;
}
div#prodMain table#volPriceTable {
	margin: 0 0 15px 15px;
}
table#volPriceTable th {
/*	background-color: #ecead1;*/
	background-color: #ececec;
	text-align: left;
	border-collapse: collapse;
	border: 0;
	padding: 2px 4px;
	color: black;
}
table#volPriceTable td {
	border-collapse: collapse;
	border: 0;
	padding: 2px 4px;
	color: #993333;
}
div#prodMain table#volPriceTable td,
div#prodMain table#volPriceTable th {
	color: #808080;
}
div.preview {
	text-align: center;
	cursor: pointer;
	color: darkblue;
	font-size: 10px;
}
.vendor-ship {
	margin: 10px 0;
	color: red;
}

/* pop-up preview */
#preview  {
	position: absolute;
	visibility: hidden;
	z-index: 101;
	min-width: 273px;
	max-width: 400px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	color: gray;

	padding: 10px 10px 5px 10px;
	-moz-box-shadow: 3px 3px 8px black;
	-webkit-box-shadow: 3px 3px 8px black;
	box-shadow: 3px 3px 8px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='black')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='black');
	background-color: white;
	border: 1px solid #D7DADD;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#preview h2 {
	margin: 0;
}

/* lightbox styles */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 210; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#bottomNavClose{ position: absolute; top: 0; right: 0; outline: none; z-index: 20;}

#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); display: block; }
#prevLink { left: 0; float: left; background: url(/images/lightbox/prevlabel.gif) left 50% no-repeat; }
#nextLink { right: 0; float: right; background: url(/images/lightbox/nextlabel.gif) right 50% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px 10px 10px; color: #666; }
#imageData #imageDetails{ text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}

#overlay{ position: absolute; top: 0; left: 0; z-index: 200; width: 100%; height: 500px; background-color: #000; }


/* pop-up box */
table#popupbox {
	border: 0;
	border-collapse: collapse;
	position: absolute;
	width: 400px;
	left: 0;
	top: 0;
	z-index: 100;
	visibility: hidden;
}
table#popupbox td {
	border: 0;
	border-collapse: collapse;
	padding: 0;
}
table#popupbox td#popup-content {
	padding: 4px 12px 12px 4px;
	background-color: white;
}
div.popup-data {
	display: none;
}
table#popupbox h3 {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: gray;
	padding: 0 0 3px 0;
	border-bottom: 1px solid gray;
	margin: 0 0 10px 0;
}
table#popupbox p {
	text-align: left;
}

.prodpopup {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	z-index: 101;
	font-size: 10px;
	text-align: left;
	padding: 15px;
	border: 1px solid silver;
	background-color: #F2F2F2;

	-moz-box-shadow: 3px 3px 4px silver;
	-webkit-box-shadow: 3px 3px 4px silver;
	box-shadow: 3px 3px 4px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.msg-loading {
	padding: 30px 0;
	font-size: 24px;
	text-align: center;
	color: silver;
}

#termspopup {
	width: 300px;
}
#rushpopup {
	width: 300px;
}
#nlpopup {
	width: 153px;
}
#nlpopup p {
	color: gray;
	margin: 0 0 10px 0;
}
#nlpopup div {
	margin: 0 0 4px 0;
	text-align: right;
}
#printpopup,
#printdiscl,
#cmykpopup {
	width: 600px;
}
#printpopup h3 {
	line-height: 24px;
	margin: 0 0 5px 30px;
	color: #666666;
	font-size: 12px;
	text-transform: uppercase;
}
#printdiscl h3,
#pmspopup h3 {
	margin: 0 0 5px 0;
	font-size: 18px;
	text-transform: uppercase;
}
.prodpopup p {
	margin: 0 0 10px 0;
}
#supportpopup ul {
	width: 90px;
	padding: 0;
	margin: 0;
	white-space: nowrap;
}
#supportpopup li {
	font-size: 1.25em;
	padding: 0;
	margin: 0 0 3px 0;
	list-style-position: inside;
}

.green-submit,
input#signup-button {
	height: 21px;
	padding: 0 7px;
	border: 1px solid #7ab102;
	font: bold 0.8em/19px Arial,Helvetica,sans-serif;
	background-color: #93cb01;
	color: white;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;

	background-image: -ms-linear-gradient(bottom, #7AB102 0%, #AFE700 100%);
	background-image: -moz-linear-gradient(bottom, #7AB102 0%, #AFE700 100%);
	background-image: -o-linear-gradient(bottom, #7AB102 0%, #AFE700 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #7AB102), color-stop(1, #AFE700));
	background-image: -webkit-linear-gradient(bottom, #7AB102 0%, #AFE700 100%);
	background-image: linear-gradient(bottom, #7AB102 0%, #AFE700 100%);
}

.action-button,
.action-button:link,
.action-button:visited,
.action-button:active {
	display: inline-block;
	white-space: nowrap;
	margin: 0;
	padding: 0 15px;
	vertical-align: middle;
	border: 1px solid #1e0b29;
	line-height: 29px;
	font-weight: bold;
	height: 29px;
	background-color: #6a4183;
	color: white;
	-moz-border-radius: 7px;
	border-radius: 7px;
	cursor: pointer;
}
.action-button:hover {
	text-decoration: none;
	background-image: -ms-linear-gradient(bottom, #715e83 0%, #cebadd 100%);
	background-image: -moz-linear-gradient(bottom, #715e83 0%, #cebadd 100%);
	background-image: -o-linear-gradient(bottom, #715e83 0%, #cebadd 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #715e83), color-stop(1, #cebadd));
	background-image: -webkit-linear-gradient(bottom, #715e83 0%, #cebadd 100%);
	background-image: linear-gradient(bottom, #715e83 0%, #cebadd 100%);
}

.disabled-button,
.disabled-button:hover {
	border: 1px solid #808080;
	background-color: #808080;
	background-image: -ms-linear-gradient(bottom, #808080 0%, #C0C0C0 100%);
	background-image: -moz-linear-gradient(bottom, #808080 0%, #C0C0C0 100%);
	background-image: -o-linear-gradient(bottom, #808080 0%, #C0C0C0 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #808080), color-stop(1, #C0C0C0));
	background-image: -webkit-linear-gradient(bottom, #808080 0%, #C0C0C0 100%);
	background-image: linear-gradient(bottom, #808080 0%, #C0C0C0 100%);
}
.gradient-gray {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.button {
	padding:10px 15px;
	background: #eee;
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px #ccc;
	display: table;
}

/* category page */
table#productList {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}
table#productList td {
	border: 0;
	border-collapse: collapse;
	padding: 0 0 10px 0;
	text-align: center;
}
table#productList td a {
	display: block;
}
div#ctgyHeaderNote {
	margin: 0 5px 10px 5px;
	padding: 10px;
	background-color: #f0f0f0;
	border: 1px solid gray;
}
div#ctgyHeaderNote p {
	margin: 4px 0;
}
div#ctgyHeaderNote h2 {
	font-weight: bold;
}
.red {
	color: red;
}
.topInclude {
	font-size: 1.2em;
}

/* bought together with */
div#related-items h2 {
	color: black;
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 8px;
}
div#related-items img {
	width: 100px;
	border: 0;
}
div#related-items div.related-item {
	float: left;
	width: 193px;
	height: 230px;
	overflow: hidden;

	background: url("/images/header/bg-footer-top.gif") repeat-x top;
	border: 1px solid silver;
	padding: 20px 10px 15px;
	margin: 0 10px 10px 0;
}
div#related-items p {
	margin: 0 10px 5px 10px;
	text-align: center;
}
div#related-items p.img {
	height: 100px;
	overflow: hidden;
}
div#related-items p.name {
	height: 45px;
}
div#related-items div.price {
	color: #993333;
	font-weight: bold;
}
div#related-items input {
	vertical-align: middle;
}
div#related-items input.qty {
	margin: 0 0 0 25px;
	height: 18px;
	width: 30px;
}
#more-related-link {
	clear: both;
	font-size: 14px;
	margin: 10px 0;
}

/* faq */
.catSection {
	font-size: 1.2em;
	line-height: 1.4em;
}
.topInclude a,
.catSection a {
	color: #8678af;
	font-weight: bold;
}
.kb-item {
	font: 1.2em/21px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	background: url('/images/icon-faq.png') 0 4px no-repeat;
	margin: 0 0 10px 0;
	padding: 1px 0 0 30px;
}
.catSection h3.kb-question a {
	color:#4C4DA1;
}
.post-comment,
.kb-comment {
	clear: both;
	margin: 2px 0;
	height: 25px;
	border-top: 1px solid silver;
}
.post-comment a,
.kb-comment a {
	display: block;
	float: right;
	padding: 0 0 0 18px;
	background: url('/images/icon-leave-comment.gif') 0 4px no-repeat;
	text-decoration: underline;
	margin: 3px 0 0 0;
}
.post-comment a:hover,
.kb-comment a:hover {
	color: red;
}
/* faq - new */
.kb-head {
	margin: 0 0 20px 0;
	overflow: hidden;
}
.kb-head h2 {
	display: block;
	font-size: 1.4em;
	margin: 20px 0 10px 0;
	color: #555;
}
.kb-head a {
	display: block;
}
.kb-question {
	font-size: 1em;
	margin: 5px 0 5px 0;
	padding: 15px 0 0 0;
	color: #555;
	border-top: 1px solid silver;
}
.kb-question h3 {
	margin: 0 0 10px 0;
}
.kb-question p {
	font-style: italic;
}
.kb-answer {
	margin: 0 0 30px 0;
}
.kb-answer p {
	margin: 0 0 10px 0;
}

/* video & learn more */
.blog-title {
	font-size: 1.8em;
	line-height: normal;
	text-align: center;
	color: black;
	margin: 40px 0 10px 0;
	padding-bottom: 3px;
	border-bottom: 1px solid #efeeec;
}
.blog-post {
/*	font-size: 1.2em;
	line-height: 1.4em;*/
}
.separated-post {
	clear: both;
	padding-top: 90px;
	background: 50% 20px url('/images/post-divider.gif') no-repeat;
}
#video-post-embedd {
	padding: 7px 0 0 0;
	width: 255px;
	float: left;
}
.video-preview {
	width: 234px;
	background-repeat: no-repeat;
}
.video-thumb {
	position: relative;
}
.play-button {
	position: absolute;
	left: 0;
	top: 0;
	width: 234px;
	height: 132px;
	z-index: 1;
	cursor: pointer;
	background: url('/images/header/new/bg-video-play.png') 50% 50% no-repeat;
}
.video-play {
	cursor: pointer;
	background: url('/images/header/new/bg-video-play.png') 50% 50% no-repeat;
}
.post-title {
	font-size: 1.3em;
	font-weight: normal;
	clear: right;
	color: #888;
	font-weight: normal;
	margin: 15px 0 10px;
}
.catSection h3.post-title a {
	color: #888;
}
.post-content {
}
.post-content h3 {
	margin: 0 0 10px 0;
}
.post-content p,
.post-content table {
	margin-bottom: 18px;
}
.imgRight {
	float: right;
	margin: 20px 0 40px 40px;
}
.hdrRight {
	padding-top: 20px;
	clear: right;
}
.imgLeft {
	float: left;
	margin: 20px 40px 40px 0;
}
.videoLeft {
	float: left;
	margin: 20px 40px 0 0;
}
.hdrLeft {
	padding-top: 20px;
	clear: left;
}
.imgBlock {
	float: none;
	display: block;
	margin: 10px 0;
}
.hdrBlock {
	float: none;
	clear: both;
}
.divCenter {
	clear: both;
	text-align: center;
	margin: 10px 0;
}
.extraMargin {
	padding-top: 70px;
}
.centered {
	text-align: center;
}
.xlarge {
	font-size: x-large;
}
.block-centered {
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.col-half {
	width: 480px;
	margin: 0 10px 0 0;
	float: left;
}
.col-third {
	width: 326px;
	margin: 0 10px 0 0;
	float: left;
}
h3.yesno {
	padding-left: 150px;
	background: url('/kb/wp-content/uploads/check-box-yes-no.jpg') 0 50% no-repeat;
}


h2.lvideo-header {
	display: block;
	text-align: center;
	color: #4d4d4d;
	font-size: 36px;
	font-weight: bold;
	line-height:normal;
	margin: 0 0 10px 0;
}
h2.lvideo-header a {
	color: #4d4d4d;
}
h2.lvideo-header a:hover {
	text-decoration: underline;
}

#video-scroll,
.video-scroll {
	clear: both;
	margin: 10px -7px 10px 0;
	padding: 10px 0 0 0;
	overflow: hidden;
}
#video-scroll .video-slide {
	float: left;
	margin: 0 7px 0 0;
	width: 187px;
	height: 180px;
}
.video-slide img {
	border: 0;
}
.video-scroll .video-slide {
	float: left;
	margin: 0 7px 0 0;
	width: 187px;
	height: 190px;
}
#video-scroll .end-row,
.video-scroll .end-row {
	margin: 0;
}
#video-scroll img,
.video-scroll img {
	width: 187px;
}
#video-scroll p,
.video-scroll p {
	font-size: 12px;
	text-align: center;
	line-height: normal;
	margin: 5px 0 0 0;
}

/* banner at top of invitations page */
div#dd-coupon {
	background-color: #E7E2FF;
	border: 1px solid #666699;
	margin: 0 0 10px 0;
	padding: 10px;
}

#loadingMsg {
	color: #606060;
	font-size: 18px;
	font-weight: bold;
	padding: 30px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid silver;
}
#loadingMsg img {
	display: block;
	margin: 5px auto;
}
.vd-wrap {
	width: 560px;
	margin: 0 auto;
}
.vd-head {
	text-align: left;
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid silver;
}
.vd-rel-prod {
	text-align: left;
	margin: 5px 0;
	border-bottom: 1px solid silver;
}
.vd-rel-prod span {
	float: left;
}
.vd-rel-prod ul {
	float: left;
	margin: 0;
}
.vd-rel-prod li {
	list-style: none;
	margin: 0 0 0 10px;
	float: left;
}
.video-description {
	margin: 20px 0 0 0;
	line-height: 65px;
	font-size: 15px;
	white-space: nowrap;
}
.video-description img {
	border: 0;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.watch-video {
	line-height: 20px;
}
.watch-video img,
.watch-video a {
	vertical-align: middle;
	border: 0;
}
.social-links {
	width: 300px;
	margin: 0 auto;
}
.pv-facebook {
	float: left;
	width: 54px;
}
.pv-twitter {
	float: left;
	width: 64px;
}
.pv-plusone {
	float: left;
	width: 60px;
}
.pv-stupon {
	float: left;
	width: 60px;
}

/* popular searches in items list */
table#popsrch {
	border-collapse: collapse;
	border: 1px solid silver;
	width: 160px;
	height: 190px;
}
table#popsrch th {
	border-collapse: collapse;
	border: 0;
	height: 30px;
	padding: 0 10px;
	background-color: #E0E0E0;
	text-align: center;
}
div#tabsContent div#tab-Shop-Products table#popsrch th a {
	color: black;
	font-family: verdana;
	font-weight: bold;
}
table#popsrch td {
	border-collapse: collapse;
	border: 0;
	padding: 10px;
	vertical-align: top;
}
table#popsrch td a {
	color: black;
	display: block;
	text-align: left;
	margin: 0 0 3px 0;
	line-height: 18px;
	font-size: 12px;
}
.related-searches {
	margin: 0 0 20px 0;
	border: 1px solid silver;
}
.related-searches h3 {
	background-color: #E0E0E0;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0px 10px;
	text-align: center;
}
.related-searches ul {
	float: left;
	width: 250px;
}
.fourrows ul {
	width: 180px;
}
.related-searches li {
	list-style: none;
}
.related-searches a {
	background: 0 50% url('/images/bullet.gif') no-repeat;
	padding: 0 0 0 10px;
	color: black;
}
#brands-selector {
	background: 100% 50% url('/images/header/bg-brands.gif') no-repeat;
	clear: both;
	color: #4E4E4E;
	border-bottom: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	font-size: 16px;
	height: 34px;
	padding: 0px 40px 0px 10px;
	text-align: right;
}
#brands-selector select {
	padding: 2px;
	border: 1px solid silver;
	height: auto;
	margin: 5px 0 0 15px;
	width: 220px;
}
#brands-selector span {
	float: left;
	vertical-align: middle;
	line-height: 34px;
}

.rel-searches {
	clear: both;
	padding: 10px;
	border: 1px solid silver;
}

/* autcomplete script */
div#tac-box {
	position: absolute;
	width: 305px;
	padding: 5px;
	visibility: hidden;
	z-index: 100;
	text-align: left;
	border: 1px solid silver;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

	background-color: white;
	-moz-box-shadow: 3px 3px 8px gray;
	-webkit-box-shadow: 3px 3px 8px gray;
	box-shadow: 3px 3px 8px gray;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='gray')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='gray');
}
div#tac-liner {
/*	background: 100% 0 url('/images/shade_r.png') repeat-y;*/
}
div#tac-list {
	overflow: hidden;
}
div#tac-list div {
	padding: 1px 5px;
	cursor: pointer;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div#tac-list div span {
	font-weight: bold;
	color: #B03060;
	text-decoration: underline;
}
div#tac-list div.tac-active {
	background-color: #6CF;
}
div#tac-list div.tac-section {
	text-align: center;
	padding: 3px;
	background-color: #768da3;
	color: white;
	font-weight: bold;
	margin: 3px 0;
}
iframe#tac-iframe {
	position: absolute;
	visibility: hidden;
	z-index: 99;
	border: 0;
}
/* end of autocomplete script */
.rating-charts {
	width: 350px;
	float: left;
	margin: 7px 0 10px 0;
}
.rating-charts th {
	text-align: right;
	white-space: nowrap;
	padding: 0 7px 0 0;
}
.rating-charts table td {
	padding: 0 0 2px 0;
	line-height: 19px;
}
.rating-charts table table td {
	padding: 0;
}
.rating-charts table td div {
	overflow: hidden;
	text-align: center;
}
.rating-charts td.r1 { background-color: #DD4432; }
.rating-charts td.r2 { background-color: #EF9922; }
.rating-charts td.r3 { background-color: #EFEF88; }
.rating-charts td.r4 { background-color: #ABCD66; }
.rating-charts td.r5 { background-color: #44BB54; }


/* pop-up CSS */
#popup-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}
#popup-box {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
}
#popup-liner {
	padding: 22px;
	text-align: center;
}
#popup-box form {
	position: relative;
	background: #fdfdfd url('/images/bg-signup-box.jpg') 100% 100% no-repeat;
	max-width: 655px;
	margin: 0 auto;
	color: #555555;
	padding: 0 0 160px 0;

	border-radius: 10px;
	-moz-border-radius: 10px;
	border: 3px solid #555555;

	-moz-box-shadow: 10px 10px 10px #404040;
	-webkit-box-shadow: 10px 10px 10px #404040;
	box-shadow: 10px 10px 10px #404040;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#404040')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#404040');
}
#popup-liner2 {
	padding: 35px;
}
.popup-close {
		position: absolute;
		top: -20px;
		right: -20px;
		z-index: 101;
		cursor: pointer;
}
#popup-box h2 {
	display: block;
	color: #442553;
	font-size: 42px;
	line-height: normal;
	font-weight: bold;
	margin: 0;
}
#popup-box h3 {
	color: #442553;
	font-size: 25px;
	line-height: normal;
	font-weight: normal;
	margin: -2px 0 0 0;
}
#popup-box p {
	font-size: 20px;
	line-height: 30px;
	margin: 15px auto 0 auto;
	font-weight: bold;
	max-width: 400px;
}
#popup-box div.popup-submit,
#popup-box div.popup-terms {
	text-align: left;
}
#popup-box sup {
	color: #a41067;
	font-size: 12px;
}
#popup-box table {
	border: 0;
	border-collapse: collapse;
	margin: 34px 0 0 0;
	width: 100%;
}
#popup-box tr th {
	vertical-align: middle;
	text-align: left;
	padding: 0 10px 13px 0;
	max-width: 95px;
	font-size: 18px;
	font-weight: normal;
	border: 0;
}
#popup-box tr td {
	vertical-align: middle;
	text-align: left;
	padding: 0 100px 13px 0;
	border: 0;
}
#popup-box input[type=text] {
	border: 1px solid #d4d4d4;
	background-color: #f1f1f1;
	line-height: 28px;
	padding: 0 0 0 10px;
	width: 100%;
	min-width: 100px;
	font-size: 18px;
	height: auto;
}
.popup-submit {
	margin: 25px 0 0 0;
}
.popup-submit a {
	font-size: 13px;
	font-style: italic;
	margin-right: 20px;
	color: #555555;
}
.bh .popup-submit {
	margin: 5px 0 0 125px;
}
.popup-terms {
	font-size: 13px;
	font-style: italic;
	margin: 15px 0 12px 0;
}
.popup-terms a {
	text-decoration: underline;
}

/* slideshows */
.slideshow {
	position: relative;
}
.slideshow > * {
	display: none;
}
.slideshow *:first-child {
	display: block;
}

/* social links site & blog */
#content ul.social-buttons,
ul.social-buttons {
	list-style: none;
	float: right;
	margin: 3px 0 0 0;
	padding: 0;
}
ul.social-buttons li {
	width: 64px;
	height: 23px;
	float: left;
	overflow: hidden;
}
.social-share {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 2;
}
.social-share li {
	width: 24px;
	margin: 0;
	float: left;
	background-image: url('http://static.lcipaper.com/img/hdr/social-media-icons.png');
	background-repeat: no-repeat;
}
.social-share li a {
	display: block;
	height: 24px;
}

li.share-facebook { background-position: 0 0; }
li.share-twitter { background-position: 0 -24px; }
li.share-google { background-position: 0 -48px; }
li.share-pinterest { background-position: 0 -72px; }

ul.social-buttons li.social-facebook { width: 55px; }
ul.social-buttons li.social-pinterest { width: 48px; }
ul.social-buttons li.social-plusone { width: 38px; }
#blog-ask-question { background-color: #7A68AE; }

/* devices */
@media all and (max-width: 999px) {
	.wrapper {
	  width: auto;
	  margin: 0 10px;
	}
	.footer-left {
		float: none;
	}
	.footer-right {
		clear: both;
		float: none;
		text-align: center;
	}
	.footer-column strong {
		padding-top: 30px;
	}
	.footer-column {
		margin: 0 40px;
		text-align: center;
	}
	.blog-post img {
		max-width: 100%;
	}
	.imgBlock {
		max-width: 100%;
	}
	.footer-signup {
		padding: 12px 20px 12px 60px;
		background-position: 10px 50%;
	}
}
@media all and (max-width: 780px) {
	.footer-column {
		width: 50%;
		margin: 0 -5px 0 0;
		text-align: center;
	}
	.bcrumb {
		display: none;
	}
	#signup-email {
		width: 160px;
	}
}
@media all and (max-width: 750px) {
	.customer-links {
		width: 300px;
	  text-align: right;
	}
	.customer-links li {
  	margin: 0 0 10px 15px;
	}
	.submenu li {
		display: none;
	}
	.submenu-column,
	.submenu li.submenu-title {
		display: block;
	}
}
@media all and (max-width: 640px) {
	.newsletter p {
		float: none;
	}
	.imgLeft,
	.imgRight,
	.videoLeft {
		float: none;
		display: block;
		margin: 20px auto;
		max-width: 100%;
		overflow: hidden;
	}
	.catSection {
		overflow: hidden;
	}
	.footer-signup {
		padding: 12px;
		background-image: none;
	}
	.footer-signup p {
		float: none;
	}

}
@media all and (max-width: 520px) {
	#offers {
  	line-height: 2em;
	}
	.header {
		text-align: center;
	}
	.logo {
		float: none;
		display: block;
	}
	.menu,
	.headline {
		display: none;
	}
	#mobileMenu {
		display: block;
		position: absolute;
  	top: -1px;
  	left: 0;
		cursor: pointer;
	}
	.header .search {
		float: none;
		clear: both;
		width: auto;
		padding: 0 0 20px 83px;
	}
	.customer-links {
		float: none;
		width: 100%;
		text-align: center;
	}
	.customer-links li {
		display: inline-block;
		margin: 10px 5px 0 5px;
	}
	.slides {
		display: none;
	}
	.bbb-logo {
		margin-left: 2em;
	}
	.footer-social {
		border-top: 1px solid #efeeec;
		display: block;
		text-align: center;
		float: none;
		margin-top: 20px;
		padding-top: 15px;
	}
	.footer-social li {
		float: none;
		margin: 0 2px;
		display: inline-block;
	}
}
